oops-error vulnerabilities

It is recommended in nodejs to divide all error in to two categories: Operational errors and programmer errors https://www.joyent.com/node-js/production/design/errors

Latest version

2.4.0

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
oops-error 2.4.0 Latest 08 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 2.3.0 10 Oct, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 2.2.0 29 May, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 2.1.0 29 May, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 2.0.0 12 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 1.0.2 11 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 1.0.1 10 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
oops-error 1.0.0 10 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L